body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  font-family: "Lato", sans-serif;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.container {
  width: 100%;
  min-width: 320px;
}

.header {
  background: #fff;
  height: 145px;
  position: relative;
  margin-bottom: 30px;
  min-width: 1200px;
}

.logo {
  width: 214px;
  height: 99px;
  display: block;
  position: absolute;
  right: 0px;
  top: 60px;
  background: url(../images/logo.jpg) no-repeat;
  margin: 20px 0 20px 0;
  border-left: 50px #fff solid;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.logo:hover {
  opacity: 0.8;
}

.phone {
  height: 35px;
  padding-top: 20px;
  padding-right: 20px;
  border-right: 1px solid #c1cccf;
  position: absolute;
  right: 266px;
  top: 0px;
  font-family: "Lato", sans-serif;
  font-size: 14px;
}

.message {
  height: 17px;
  width: 22px;
  background: url(../images/contactus.jpg);
  float: left;
  margin-left: 15px;
  display: block;
}

.content-container {
  width: 1200px;
  margin: auto;
  position: relative;
}

.content {
  height: auto;
  width: 935px;
  float: left;
}

.HomePage .content {
  padding: 0;
  width: 935px;
}

.HomePage .slider {
  width: 935px;
}

.side-content {
  width: 215px;
  float: right;
  padding-top: 25px;
}

.side-content .intro-text p {
  font-size: 18px;
  font-weight: 400;
  color: #404041;
  line-height: 26px;
}

.side-content .side-link, .pdf-link {
  width: calc(100% - 45px);
  display: block;
  height: 31px;
  padding: 13px 0 0 45px;
  border: 1px solid #c1cccf;
  color: #231f20;
  font-size: 16px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  background: url("../images/btn-arrow.png") no-repeat 165px center;
}

.side-content .side-link:hover {
  background: url("../images/btn-arrow.png") #b7d237 no-repeat 165px center;
  color: #000;
}

.pdf-link {
  width: 160px;
  color: #000 !important;
  display: inline-block;
  background: none;
}

.pdf-link:hover {
  background: #b7d237;
  color: #000 !important;
}

.footer-layout {
  position: relative;
  height: 65px;
  width: 100%;
  color: #8a8b8d;
  font-family: "Lato", sans-serif;
  border-bottom: 1px solid #c1cccf;
  margin-top: 130px;
  color: #231f20;
}

.footer-content {
  max-width: 1200px;
  height: auto;
  margin: auto;
  padding-bottom: 20px;
  text-transform: lowercase;
}

.copyright-content {
  width: 61%;
  padding: 0px 4%;
  height: 55px;
  padding-top: 10px;
  float: left;
  border-right: 1px solid #c1cccf;
  border-left: 1px solid #c1cccf;
  font-size: 14px;
}
#detail-wrap {
  text-align: center;
  height: 24px;
  margin: 0 auto;
}

.copy {
  float: left;
  display: block;
}

.detail {
  float: left;
  display: block;
  padding-left: 25px;
}

.linkedin {
  width: 24px;
  height: 24px;
  display: block;
  background: url(../images/linkedin.jpg) no-repeat center;
}

.copyright-content a {
  text-decoration: none;
  color: #231f20;
}

.copyright-content a:hover {
  color: #b7d237;
}

.detail span {
  color: #84999f;
  margin-right: 2px;
  margin-left: 10px;
}

.slogan {
  width: 28%;
  text-align: right;
  padding-right: 2%;
  height: 55px;
  padding-top: 10px;
  float: right;
  font-size: 12pt;
  font-style: italic;
  border-right: 1px solid #c1cccf;
  font-family: "Muli", "sans-serif";
}

.green-box {
  height: 40px;
  width: 40px;
  background: #b7d237;
  position: absolute;
  bottom: -54px;
  right: 213px;
}

.blogSummary {
  margin-bottom: 40px;
  border-bottom: 1px solid #C1CCCF;
  padding-bottom: 20px;
}

.blogSummary .btn {
  float: none;
}

.authorDate {
  font-size: 11px;
  font-style: italic;
}

#Sidebar {
  margin-top: 20px;
}

h3.postTitle {
  font-size: 24px;
}

.WidgetHolder {
  margin-bottom: 30px;
}

.WidgetHolder h3 {
  font-size: 18px;
  font-weight: 400;
  color: #404041;
  line-height: 26px;
}

.map {
  margin-top: 20px;
}

#plato {
  margin-top: 2px;
  font-size: 13px;
  display: block;
  font-style: italic;
  color: #AAA;
}

#plato a {
  color: #AAA;
}

#plato a:hover {
  color: #b7d237
}
.navigation {
  font-family: "Lato", sans-serif;
  list-style: none;
  width: auto;
  position: absolute;
  bottom: 0px;
  left: 0px;
  z-index: 0;
  margin-right: 20%;
  -webkit-transition: all 0.5s ease-in-out;
  -webkit-transition-delay: 0.1s;
  -moz-transition: all 0.5s ease-in-out 0.1s;
  -o-transition: all 0.5s ease-in-out 0.1s;
  transition: all 0.5s ease-in-out 0.1s;
}

.header-content.shrink .navigation, .header-constant .navigation {
  -webkit-transition: all 0.5s ease-in-out;
  -webkit-transition-delay: 0.25s;
  -moz-transition: all 0.5s ease-in-out 0.25s;
  -o-transition: all 0.5s ease-in-out 0.25s;
  transition: all 0.5s ease-in-out 0.25s;
  margin-right: 0%;
}

.navigation li {
  position: relative;
  display: inline-block;
  float: left;
}

.navigation li a {
  display: block;
  position: relative;
  cursor: pointer;
  font-size: 16px;
  font-family: "Muli", "sans-serif";
  font-weight: 400;
  padding: 10px 20px;
  font-weight: 400;
  border: 1px solid #fff;
  border-bottom: none;
  text-decoration: none;
  color: #58585a;
  text-transform: lowercase;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.navigation li:hover a, .navigation li.current a, .navigation li.section a {
  color: #000;
  border: 1px solid #c1cccf;
  border-bottom: none;
}

.header-nav {
  max-width: 1200px;
  margin: auto;
  position: relative;
  height: 100%;
  border-bottom: 1px solid #c1cccf;
}

.side-content .side-nav {
  padding-left: 0px;
  margin-left: 0px;
}

.side-content .side-nav li {
  width: 98%;
  height: auto;
  display: block;
  list-style: none;
  background: #e2e6e9 url(../images/arrow-gray.png) 230px center no-repeat;
  padding-left: 0px;
  border: 2px solid #e2e6e9;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.side-content .side-nav li.link:hover {
  border: 2px solid #84999f;
  background: #e2e6e9 url(../images/arrow-gray.png) 190px center no-repeat;
}

.side-content .side-nav li a {
  width: 100%;
  height: 33px;
  padding-top: 17px;
  display: block;
  text-align: center;
  color: #231f20;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.side-content .side-nav li.current {
  background: #231f20 url(../images/arrow-white.png) 190px center no-repeat;
  border: 2px solid #231f20;
}

.side-content .side-nav li.current a {
  color: #fff;
}

#thumbs {
  list-style: none;
  float: right;
  display: none;
}

#thumbs li {
  display: inline;
}

#thumbs a {
  margin-left: 5px;
  float: left;
}

.slider {
  width: 905px;
  height: 615px;
  position: relative;
}

.slider .slides {
  margin-left: 0px;
}

.slide {
    border-left: 1px solid #FFFFFF;
    position: relative;
}

.slide img {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url(../images/grayscale.svg#grayscale);
  /* Firefox 4+ */
  filter: gray;
  /* IE 6-9 */
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
}

.slide span {
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background: #000;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.slide.slide-closed:hover span {
  background: #b7d237;
}

.slide.slide-open span {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

.slide.slide-open img {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
  filter: none;
  /* Firefox 4+ */
  filter: none;
  /* IE 6-9 */
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
}

.slide-closed .controls .collection-heading {
  display: none;
}

.controls {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
  border-top: 2px solid #FFFFFF;
  height: 118px;
  position: absolute;
  top: 0;
  width: 100%;
}

.slide:first-child {
  border-left: none;
}

.collection-heading {
  position: absolute;
  bottom: 20px;
  left: 20px;
  height: 35px;
  /*border-right: 2px solid #f1f1f1;*/
  display: block;
  margin-top: 20px;
  padding: 15px 20px 0px 20px;
  margin-right: 20px;
  vertical-align: top;
}

.collection-heading img {
  display: inline-block;
  margin-right: 10px;
  margin-top: 6px;
  vertical-align: top;
}

.collection-heading span {
  color: #fff;
  font-size: 18px;
}

.collection-heading h2 {
  display: inline-block;
  color: #f1f1f1;
  font-weight: 400;
  font-size: 24px;
  vertical-align: top;
  border-right: 2px solid #f1f1f1;
  padding-right: 20px;
}

.controls .model-link {
  display: inline-block;
  color: #f1f1f1;
  margin-top: 0px;
  margin-left: 10px;
  font-size: 15px;
  padding: 6px 35px 5px 5px;
  font-family: "Muli", sans-serif;
  font-weight: 400;
  vertical-align: top;
  background: url(../images/btn-arrow2.png) 120px 3px no-repeat;
}

.controls .model-link:hover {
  background: url(../images/btn-arrow2.png) 120px 3px no-repeat;
}

.tile {
  width: 48%;
  height: auto;
  float: left;
  display: block;
  margin-bottom: 4%;
}

.tile.push {
  margin-left: 4%;
}

.tile img {
  width: 100%;
  height: auto;
  margin-bottom: -2px;
  -webkit-transition: all 0.6s linear;
  -moz-transition: all 0.6s linear;
  -o-transition: all 0.6s linear;
  -ms-transition: all 0.6s linear;
  transition: all 0.6s linear;
}

.collection-title {
  background: #231f20;
  border: 1px solid #231f20;
  height: 65px;
  padding-top: 40px;
  color: #fff;
  text-align: center;
  font-size: 22px;
  font-family: "Muli", "sans-serif";
  font-weight: 300;
  text-transform: lowercase;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.collection-title .collection-logo {
  width: 72px;
  height: 18px;
  display: inline-block;
  background-position: top;
  background-repeat: no-repeat;
  position: relative;
  margin-right: 5px;
  top: 5px;
}

.collection-title .collection-logo span {
  width: 72px;
  height: 18px;
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  background-position: bottom;
  background-repeat: no-repeat;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

.tile:hover .collection-logo span {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.tile:hover .collection-title {
  background: #fff;
  color: #231f20;
}

.collection-img {
  display: block;
  min-height: 317px;
  background: #f1f1f1;
  overflow: hidden;
}

.tile:hover img {
  -webkit-transform: matrix(1.05, 0, 0, 1.05, 0, 0);
  -moz-transform: matrix(1.05, 0, 0, 1.05, 0, 0);
  -o-transform: matrix(1.05, 0, 0, 1.05, 0, 0);
  -ms-transform: matrix(1.05, 0, 0, 1.05, 0, 0);
  transform: matrix(1.05, 0, 0, 1.05, 0, 0);
}

.collection-name {
  font-size: 40px;
  margin-bottom: 30px;
}

.collection-info {
  width: 355px;
  float: left;
  height: auto;
}

.model {
  font-size: 26px;
  margin-bottom: 15px;
}

.collection-gallery {
  width: 530px;
  float: right;
  margin-bottom: 40px;
}

.collection-floorplan {
  width: 100%;
  height: auto;
  float: left;
}

.collection-nav {
  width: 100%;
  height: auto;
  float: left;
  border-top: 1px solid #84999f;
  margin-top: 15px;
}

.content-holder .collection-nav a {
  display: inline-block;
  background: #fff;
  border: 1px solid #84999f;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  height: 33px;
  padding: 15px 20px 0px 20px;
  margin-top: -1px;
  color: #231f20;
}

.content-holder .collection-nav a:hover {
  background: #e2e6e9;
  color: #231f20;
}

.content-holder .collection-nav .enquire {
  background: white url(../images/button-arrow.png) 175px -26px no-repeat;
  padding-right: 40px;
}

.content-holder .collection-nav .enquire:hover {
  color: #fff;
  background: #231f20 url(../images/button-arrow.png) 175px 16px no-repeat;
}

.content-holder .collection-nav .prev {
  padding-left: 35px;
  background: url(../images/button-arrow-left.png) 13px -26px no-repeat;
}

.content-holder .collection-nav .prev:hover {
  background: #e2e6e9 url(../images/button-arrow-left.png) 13px -26px no-repeat;
}

.content-holder .collection-nav .next {
  float: right;
  padding-right: 35px;
  background: url(../images/button-arrow.png) 90px -26px no-repeat;
}

.content-holder .collection-nav .next:hover {
  background: #e2e6e9 url(../images/button-arrow.png) 90px -26px no-repeat;
}

.enquire {
  margin-left: 255px;
}

.gallery-title, .floorplan-title {
  width: 100%;
  border-bottom: 1px solid #84999f;
  margin-bottom: 15px;
}

.box {
  height: 10px;
  display: inline-block;
  padding: 10px 20px 15px 20px;
  width: auto;
  border: 1px solid #84999f;
  margin-bottom: -1px;
}

.gallery-title span,
.floorplan-title span,
.legend-title span {
  display: block;
  height: 10px;
  width: 10px;
  float: left;
  margin-top: 3px;
  background: #84999f;
  margin-right: 10px;
}

.collection-floorplan img {
  float: left;
  //margin-right: 15px; 
}

.legend {
  float: right;
}

.legend-title {
  margin-bottom: 20px;
}

.collection-floorplan .legend ol {
  list-style-type: decimal;
}

.collection-floorplan .legend ol li {
  list-style-image: none;
  line-height: 18px;
  color: #231f20;
}

.testimonial {
  margin-top: 40px;
  padding-top: 30px;
  background: url(../images/testimonial.png) top center no-repeat;
  text-align: center;
}

.gallery-main-image {
  width: 99%;
  height: 270px;
  position: relative;
  border: 1px solid #84999F;
  margin-bottom: 10px;
  overflow: hidden;
}

.gallery-main-image span {
  position: absolute;
  bottom: 10px;
  right: 10px;
  width: 49px;
  height: 49px;
  background: url(../images/zoom.png) no-repeat center center;
  opacity: 0.5;
  -webkit-transition: opacity 0.5s ease-in-out;
  -webkit-transition-delay: 0.1s;
  -moz-transition: opacity 0.5s ease-in-out 0.1s;
  -o-transition: opacity 0.5s ease-in-out 0.1s;
  transition: opacity 0.5s ease-in-out 0.1s;
  z-index: 10;
}



.gallery-main-image img {
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.6s linear;
  -moz-transition: all 0.6s linear;
  -o-transition: all 0.6s linear;
  -ms-transition: all 0.6s linear;
  transition: all 0.6s linear;
}
.gallery-main-image img:hover {
  -webkit-transform: matrix(1.05, 0, 0, 1.05, 0, 0);
  -moz-transform: matrix(1.05, 0, 0, 1.05, 0, 0);
  -o-transform: matrix(1.05, 0, 0, 1.05, 0, 0);
  -ms-transform: matrix(1.05, 0, 0, 1.05, 0, 0);
  transform: matrix(1.05, 0, 0, 1.05, 0, 0);
}

.gallery-main-image a.fancybox:hover span {
  opacity: 1;
}

.gallery-images {
  height: 85px;
  overflow: hidden;
}

.gallery-images div {
  width: 124px;
  height: 80px;
  position: relative;
  float: left;
  border: 1px solid #84999F;
  margin: 3px;
}

.gallery-images div span {
  width: 124px;
  height: 80px;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  background: rgba(183, 210, 55, 0.7) url(../images/eyeball.png) no-repeat center center;
  -webkit-transition: opacity 0.5s ease-in-out;
  -webkit-transition-delay: 0.1s;
  -moz-transition: opacity 0.5s ease-in-out 0.1s;
  -o-transition: opacity 0.5s ease-in-out 0.1s;
  transition: opacity 0.5s ease-in-out 0.1s;
}

.gallery-images div a:hover span {
  opacity: 1;
}

.gallery-images div img {
  width: 100%;
  height: 100%;
}

.tabs {
  position: relative;
  width: 100%;
}

.tabs input {
  position: absolute;
  z-index: 1000;
  width: 140px;
  left: 0px;
  top: 0px;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  cursor: pointer;
}

.tabs input#tab-2 {
  left: 140px;
}

.tabs input#tab-3 {
  left: 280px;
}

.tabs input#tab-4 {
  left: 420px;
}

.tabs input#tab-5 {
  left: 560px;
}

.tabs input#tab-6 {
  left: 711px;
}

.tabs label {
  font-size: 20px;
  line-height: 40px;
  height: 80px;
  padding-top: 120px;
  position: relative;
  float: left;
  display: block;
  width: 150px;
  color: #231f20;
  font-weight: normal;
  text-align: center;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.tabs label span {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/*
.tabs .tab-label-1 {
  background: transparent url(../images/plan-icon.png) center 30px no-repeat;
}

.tabs .tab-label-1 span {
  background: transparent url(../images/plan-icon.png) center -169px no-repeat;
}

.tabs .tab-label-2 {
  background: transparent url(../images/plan-icon2.png) center 30px no-repeat;
}

.tabs .tab-label-2 span {
  background: transparent url(../images/plan-icon2.png) center -169px no-repeat;
}

.tabs .tab-label-3 {
  background: transparent url(../images/plan-icon3.png) center 30px no-repeat;
}

.tabs .tab-label-3 span {
  background: transparent url(../images/plan-icon3.png) center -169px no-repeat;
}

.tabs .tab-label-4 {
  background: transparent url(../images/plan-icon4.png) center 30px no-repeat;
}

.tabs .tab-label-4 span {
  background: transparent url(../images/plan-icon4.png) center -169px no-repeat;
}

.tabs .tab-label-5 {
  background: transparent url(../images/plan-icon5.png) center 30px no-repeat;
}

.tabs .tab-label-5 span {
  background: transparent url(../images/plan-icon5.png) center -169px no-repeat;
}

.tabs .tab-label-6 {
  background: transparent url(../images/plan-icon6.png) center 30px no-repeat;
}

.tabs .tab-label-6 span {
  background: transparent url(../images/plan-icon6.png) center -169px no-repeat;
}
*/
.tabs input:hover + label span {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.tabs label:after {
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 2px;
  display: block;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.tabs input:hover + label {
  border-top: 1px solid #e2e6e9;
  border-right: 1px solid #e2e6e9;
  border-left: 1px solid #e2e6e9;
}

.tabs label:first-of-type {
  z-index: 6;
}

.tab-label-2 {
  z-index: 5;
}

.tab-label-3 {
  z-index: 4;
}

.tab-label-4 {
  z-index: 3;
}
.tab-label-5 {
  z-index: 2;
}

.tab-label-6 {
  z-index: 1;
}

.tabs input:checked + label {
  z-index: 7;
  border-top: 1px solid #84999f;
  border-right: 1px solid #84999f;
  border-left: 1px solid #84999f;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background: #fafafa;
  background-position: center 30px;
}

.tabs input:checked + label span {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.tabs input:checked + label:first-of-type {
  border-left: 1px solid #fff;
}

.tabs input:checked {
  background: #f3f3f3;
}

.clear-shadow {
  clear: both;
}

.content-holder {
  background: #fff;
  position: relative;
  width: 100%;
  min-height: 1110px;
  z-index: 5;
  border-top: 1px solid #84999f;
}

.content-holder .content-1,
.content-holder .content-2,
.content-holder .content-3,
.content-holder .content-4,
.content-holder .content-5,
.content-holder .content-6 {
  position: absolute;
  top: 200px;
  left: 0;
  padding-top: 35px;
  z-index: 1;
  opacity: 0;
  -webkit-transition: all 0.8s ease-in-out;
  -moz-transition: all 0.8s ease-in-out;
  -o-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
}

.tabs input.tab-selector-1:checked ~ .content-holder .content-1,
.tabs input.tab-selector-2:checked ~ .content-holder .content-2,
.tabs input.tab-selector-3:checked ~ .content-holder .content-3,
.tabs input.tab-selector-4:checked ~ .content-holder .content-4,
.tabs input.tab-selector-5:checked ~ .content-holder .content-5,
.tabs input.tab-selector-6:checked ~ .content-holder .content-6 {
  z-index: 100;
  opacity: 1;
  -webkit-transition: all 0.8s ease-in-out;
  -moz-transition: all 0.8s ease-in-out;
  -o-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
  top: 0px;
}

.collection-nav input.next {
  position: relative;
  opacity: 1;
}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}

.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.fancybox-opened {
  z-index: 8030;
}

.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
  position: relative;
}

.fancybox-inner {
  overflow: hidden;
  border: 2px solid #84999F;
}

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}

.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

#fancybox-loading {
  background-image: url("../images/fancybox_sprite.png");
}

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}

#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url("../images/fancybox_loading.gif") center center no-repeat;
}

.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 54px;
  height: 51px;
  cursor: pointer;
  z-index: 8040;
  background: url(../images/lightbox-close.jpg) no-repeat center center;
}

.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url("../images/blank.gif");
  /* helps IE */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}

.fancybox-prev {
  left: 0;
}

.fancybox-next {
  right: 0;
}

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 54px;
  height: 59px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: visible;
}

.fancybox-prev span {
  left: -30px;
  background: url(../images/lightbox-btns.jpg) no-repeat top right;
}

.fancybox-next span {
  right: -30px;
  background: url(../images/lightbox-btns.jpg) no-repeat bottom right;
}
.fancybox-prev span:hover {
  left: -30px;
  background: url(../images/lightbox-btns.jpg) no-repeat bottom left;
}

.fancybox-next span:hover {
  right: -30px;
  background: url(../images/lightbox-btns.jpg) no-repeat top left;
}

.fancybox-nav:hover span {
  visibility: visible;
}

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}

/* Overlay helper */
.fancybox-lock {
  overflow: hidden !important;
  width: auto;
}

.fancybox-lock body {
  overflow: hidden !important;
}

.fancybox-lock-test {
  overflow-y: hidden !important;
}

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url("../images/fancybox_overlay.png");
}

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}

/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}

.fancybox-opened .fancybox-title {
  visibility: visible;
}

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}

.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

.fancybox-title-inside-wrap {
  padding-top: 10px;
}

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}

/*Retina graphics!*/

